Subject: Ticket Assigned - 9569308597/ reschedule HH with FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 06:17:56 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9569308597/ reschedule HH with FF Warda ❤️                    Good morning           10:05 AM, 07th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:05 AM, 07th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:05 AM, 07th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:05 AM, 07th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:05 AM, 07th May                     Warda ❤️                    Order number 9569308597           10:06 AM, 07th May                     Warda ❤️                    I scheduled the order date at 18/05           10:07 AM, 07th May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:07 AM, 07th May                   New                   If you have any pictures that you would like to share, please do that.            10:07 AM, 07th May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:07 AM, 07th May                   Alhamzi                   Hi Warda, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:07 AM, 07th May                   Alhamzi                   How may I help you?           10:07 AM, 07th May                     Warda ❤️                    I scheduled the order date at 18/05           10:08 AM, 07th May                     Warda ❤️                    But the delivery guy called me now           10:08 AM, 07th May                     Warda ❤️                    To deliver the order           10:08 AM, 07th May                     Warda ❤️                    Can i know why my order is out for delivery today           10:08 AM, 07th May                     Warda ❤️                    ????           10:08 AM, 07th May                   Alhamzi                   Yes the furniture items will be delivered on 18-May-2022           10:12 AM, 07th May                   Alhamzi                   kindly note that the house hold items (samll items) will be delivered within 4-5 days form delivery           10:12 AM, 07th May                   Alhamzi                   please ignore the above message           10:12 AM, 07th May                   Alhamzi                   kindly note that the house hold items (samll items) will be delivered within 4-5 days form placing the order           10:12 AM, 07th May                     Warda ❤️                    I ask the delivery guy he said he has all my order           10:13 AM, 07th May                   Alhamzi                   would you like  to reschedule them as well with the furniture items?           10:13 AM, 07th May                     Warda ❤️                    Yes please i need all the order in one day           10:13 AM, 07th May                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:15 AM, 07th May                   Alhamzi                   Do you have any other inquiries that we can help with?           10:16 AM, 07th May                     Warda ❤️                    No thank you           10:16 AM, 07th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4320584